BODY
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-FACE-COLOR: #CCCCCC;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}

H1 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #6C2833; text-decoration: none; margin-bottom:0px;margin-top:0px; }
H2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #49577A; text-decoration: none; margin-bottom:0px;margin-top:4px; margin-left:4px;margin-right:4px;}


form{margin-bottom:0px;margin-top:0px;}

.text_small1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.text_small2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #6C2833; text-decoration: none}
.text_style1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #333333; text-decoration: none; margin-bottom:4px;margin-top:4px; margin-left:4px;margin-right:4px;}
.text_style1_red {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #FF0000; text-decoration: none}
.text_style2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000; text-decoration: none; margin-bottom:4px;margin-top:4px; margin-left:4px;margin-right:4px;}
.text_style3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #49577A; text-decoration: none }
.text_style4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; text-decoration: none}

.LinkStyle1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #6C2833; text-decoration: underline}
.LinkStyle1:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #49577A; text-decoration: none}

.LinkStyle2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #49577A; text-decoration: underline }
.LinkStyle2:Hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #49577A; text-decoration: none }

.LinkStyle3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003060; text-decoration: underline}
.LinkStyle3:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #003060; text-decoration: none}

.LinkStyle4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #98000D; text-decoration: none}
.LinkStyle4:Hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #98000D; text-decoration: underline}


